*{ 	
    margin:0px;
    padding:0px;
    text-decoration: none;
    }

  ::-webkit-scrollbar {
    /* background: rgba(188, 144, 24, 0.1); */
    background-image: linear-gradient(rgba(255, 230, 0, 0.1),rgba(255, 166, 0, 0.1));
    /* height: 500px; */
    width: 10px;
  }
  ::-webkit-scrollbar:disabled {
    background: transparent;
  }
    
  ::-webkit-scrollbar-thumb {
    /* background: rgba(24, 188, 155, 0.6); */
    /* border: 1px solid rgba(0, 0, 0, 0.5); */
    background-image: linear-gradient(rgba(255, 230, 0, 0.5),rgba(255, 166, 0, 0.5));
    border-radius: 50px;
  }
  ::-webkit-scrollbar-thumb:hover {
    background-image: linear-gradient(rgba(255, 230, 0, 0.75),rgba(255, 166, 0, 0.75));
  }
  ::-webkit-scrollbar-thumb:active {
    background-image: linear-gradient(rgba(255, 230, 0, 0.9),rgba(255, 166, 0, 0.9));
  }
  
  ::-webkit-scrollbar-thumb:window-inactive {
    background-image: linear-gradient(rgba(255, 230, 0, 0.2),rgba(255, 166, 0, 0.2));
  }

 html{
    scroll-behavior:smooth;
    font-family: 'Kanit', sans-serif;
    }
     
 body{
    /* background-image: linear-gradient(rgb(221, 255, 244),rgb(231, 255, 214));	/*พื้นหลังเวป*/
    background: transparent;
    margin:0;
    overflow:visible;
    }
 
li{
    list-style: none;
}

a li{
    border-radius: 20px;
    margin: 5px;
    padding: 5px;
    margin-left: 40px;
    margin-right: 20px;
    font-size: 16px;
}
 
 
 /********* Animate a1 *********/
 a.a1 li {
     color: #000;
     cursor: pointer;
     display: block;
     position: relative;
     border: 2px solid rgb(37, 119, 185);
     transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;

 }
 /* .a1 li:hover {
     color: #fff !important;
     background-color: transparent;
 } */
 .a1 li:hover:before {
     left: 0%;
     right: auto;
     width: 100%;
 }
 
 /* .a1 li:before {
     display: block;
     position: absolute; 
     border-radius: 20px;   
     top: 0px;
     right: 0px;
     height: 100%;
     width: 0px;
     z-index: -1;
     content: '';
     color: #fff !important;
     background-image: linear-gradient(rgb(36, 138, 255),rgb(38, 0, 255));
     transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0s;
 } */
 
 
 /********* จบ animation button 1 ***************************************/
 
 .p1{
    font-size: 20px;
    padding: 5px;
    padding-left: 15px;
 }


 /************* มาตรา **************/ 
 .head1{
     background: rgb(228, 255, 205);
     z-index: 20;
     font-size: 19px;
     text-align: center;
     padding: 10px;
     position: sticky;
     top: 0;
     box-shadow: 20px #333;
 }

@media only screen and (max-width: 600px) {

    ::-webkit-scrollbar {
        /* background: rgba(188, 144, 24, 0.1); */
        background-image: linear-gradient(rgba(255, 230, 0, 0.1),rgba(255, 166, 0, 0.1));
        /* height: 500px; */
        width: 5px;
      }

a li{
    border-radius: 20px;
    margin: 5px;
    padding: 5px;
    margin-left: 10px;
    margin-right: 5px;
    font-size: 14px;
}

.p1{
    font-size: 15px;
    padding: 5px;
    padding-left: 5px;
}

.head1{
    background: rgb(228, 255, 205);
    z-index: 20;
    font-size: 17px;
    text-align: center;
    padding: 10px;
    top: 0;
    box-shadow: 20px #333;
}

}